body {
    background: #050505;
    color: white;
    font-family: -apple-system, BlinkMacSystemFont, sans-serif;
    margin: 0;
    text-align: center;
}

section {
    padding: 90px 20px;
    border-bottom: 1px solid #181818;
}

.hero {
    padding: 140px 20px;
}

h1 {
    font-size: 72px;
    margin-bottom: 20px;
}

.subtitle {
    color: #999;
    font-size: 22px;
}

.button {
    display: inline-block;
    margin-top: 30px;
    padding: 14px 30px;
    background: white;
    color: black;
    border-radius: 999px;
    text-decoration: none;
    font-weight: 600;
}

.cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    margin-top: 40px;
}

.card {
    background: #111;
    padding: 30px;
    border-radius: 20px;
    width: 220px;
}

footer {
    padding: 50px;
    color: #666;
}

ul{
list-style:none;
padding:0;
}

li{
margin:12px 0;
color:#d0d0d0;
}
